<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13T-Vf-Een.title</key>
	<string>OK</string>
	<key>9a1-1y-13U.title</key>
	<string>キャンセル</string>
</dict>
</plist>
